@charset "utf-8";


.top-box {
	background-color: #fafafa;
	height: 40px;
	width: 100%;
}
.top-box .top-box-l {
	font-size:12px;
	line-height:40px;
}
.top-box-l span {
	font-size:8px;
	line-height:40px;
	color:#cccccc;
	padding:0 3px;
}
.top-box .top-box-r {
	font-size:12px;
	line-height:40px;
}
a#Login {
	display:inline-block;
	color:#ffffff;
	padding:0 15px;
	height:40px;
	background-color:#50b400;
	margin-right:8px;
}
a#Login:hover {
	background-color:#3a8200;
}
.wLogin-box .sLogin-box {
	padding-right:15px;
	color:#999999;
}
.sLogin-box p {
	padding-right:3px;
}
.sLogin-box a {
	display:inline-block;
	width:20px;
	height:20px;
	padding-top:5px;
	margin:0 3px;
}
.Login-box a {
	padding-right:5px;
}
.top-box-r .Search-box {
	padding-left:10px;
}
.top-box-r span {
	font-size:8px;
	line-height:40px;
	color:#cccccc;
	padding:0 5px;
	display:inline-block;
	vertical-align:top;
}
.Search-box i {
	font-size:21px;
	display:inline-block;
	vertical-align:top;
	color:#ff7300;
	padding-right:4px;
	font-weight: 700;
}
.Search-box a {
	color:#999999;
}




.header-box {
	width:100%;
	height:224px;
}
.header-box .logo {
	padding-top:25px;
	width:420px;
	height:45px;
}
.logo a {
	display: inline-block;
	width: 420px;
	height: 45px;
	background-image: url(../images/LOGO.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.header-box .header-ad-box {
	padding-top:25px;
	height:40px;
}




.nav-box {
	width:100%;
	height:50px;
	background-color:#4c5a65;
}
.nav-box .nav-box-item {
	position:relative;
	height:50px;
	z-index:9999;
}
.nav-box-item li {
	font-size:14px;
	height:50px;
	line-height:50px;
	float:left;
	color:#ffffff;
}
.nav-box-item li.nav-active {
	background-color:#50b400;
	padding:0 10px;
}
.nav-box-item li a {
	font-size:14px;
	display:block;
	height:50px;
	line-height:50px;
	padding:0 14px;
	color:#ffffff;
}
.nav-box-item li a:hover {
	font-size:14px;
	display:block;
	height:50px;
	line-height:50px;
	padding:0 14px;
	color:#ffffff;
	background-color:#3a8200;
}
.nav-box-item li#nav-down {
	width:90px;
	height:50px;
	float:right;
}
.nav-box-item li#nav-down:hover {
	font-size:16px;
	display:block;
	height:50px;
	color:#ffffff;
	background-color:#3a8200;
}
.nav-box-item li#nav-down .nav-menu {
	display:none;
}
.nav-box-item li#nav-down:hover .nav-menu {
	display:inline;
	background-color:#3a8200;
}
.nav-box-item li#nav-down .nav-menu a {
	display:block;
	height:50px;
	line-height:50px;
	color:#ffffff;
	background-color:#3a8200;
}
.nav-box-item li#nav-down .nav-menu a:hover {
	font-size:16px;
	display:block;
	height:50px;
	line-height:50px;
	color:#ffffff;
	background-color:#50b400;
}


.bbs-box {
	width:245px;
}
h3.title-default {
	height:45px;
	border-top:1px solid #e2e2e2;
	position: relative;
	padding-bottom:4px;
}
h3.title-default p {
	font-size:18px;
	color:#353535;
	height:45px;
	line-height:45px;
	padding: 0 15px;
	border-top:2px solid #50b400;
	position:absolute;
	left:0;
	top:-1px;
}
h3.title-default span {
	width:24px;
	height:24px;
	line-height:24px;
	text-align:center;
	background-color:#ffffff;
	border:1px solid #eeeeee;
	display:block;
	margin-left:5px;
	margin-top:10px;
	color:#999999;
	border-radius:2px;
	cursor: pointer;
}
h3.title-default span:hover {
	background-color:#f0f0f0;
	color:#666666;
}
h3.title-default span.date-active {
	width:24px;
	height:24px;
	line-height:24px;
	text-align:center;
	background-color:#50b400;
	border:1px solid #50b400;
	display:block;
	margin-left:4px;
	margin-top:10px;
	color:#ffffff;
	border-radius:2px;
	cursor: default;
}
h3.title-default .title-tool {
	font-size:12px;
	line-height:45px;
}

h3.title-bbs {
	height:45px;
	border-top:1px solid #e2e2e2;
	position: relative;
	padding-bottom:4px;
}
h3.title-bbs p {
	height:45px;
	line-height:45px;
	position:absolute;
	left:0;
	top:-1px;
}
h3.title-bbs p s {
	font-size: 18px;
	color: #353535;
	height: 45px;
	line-height: 45px;
	padding: 0 6px;
	border-top: 2px solid rgba(80, 180, 0, 0);
	display: block;
	float: left;
	text-decoration: none;
	cursor:pointer;
}
h3.title-bbs p s.title-bbs-active {
	font-size: 18px;
	color:#3a8200;
	height: 45px;
	line-height: 45px;
	padding: 0 6px;
	border-top: 2px solid rgba(80, 180, 0, 1);
	display: block;
	float: left;
	text-decoration: none;
	cursor:pointer;
}
h3.title-bbs span {
	width:24px;
	height:24px;
	line-height:24px;
	text-align:center;
	background-color:#ffffff;
	border:1px solid #eeeeee;
	display:block;
	margin-left:5px;
	margin-top:10px;
	color:#999999;
	border-radius:2px;
	cursor: pointer;
}
h3.title-bbs span:hover {
	background-color:#f0f0f0;
	color:#666666;
}
h3.title-bbs span.date-active {
	width:24px;
	height:24px;
	line-height:24px;
	text-align:center;
	background-color:#50b400;
	border:1px solid #50b400;
	display:block;
	margin-left:4px;
	margin-top:10px;
	color:#ffffff;
	border-radius:2px;
	cursor: default;
}
h3.title-bbs .title-tool {
	font-size:12px;
	line-height:45px;
}
.item-bbs-box {
	height:165px;
}
.item-bbs-box li {
	font-size:14px;
	line-height:26px;
	width:230px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.item-bbs-box li span {
	font-family: "Microsoft Yahei";
	font-weight:700;
	padding-right:5px;
}


.news-box {
	width:751px;
}
.news-box .news-box-item {
	padding-left:11px;
}
.news-box-item h2 {
	font-size:22px;
	font-weight: 700;
	line-height:40px;
	height:50px;
	padding-bottom:5px;
	position:relative;
	padding-right:90px;
}
.news-box-item a.news-box-more {
	font-size:16px;
	line-height:40px;
	height:50px;
	padding-bottom:5px;
	position:absolute;
	right:0;
	top:1px;
}
.news-box .news-hots-box {
	width:280px;
	height:245px;
	padding-top:5px;
	position:relative;
}
.news-box .news-date-box {
	width:435px;
	height:250px;
	overflow:hidden;
}
.item-info-date li {
	font-size:16px;
	line-height:35px;
	height:35px;
	width:100%;
	position: relative;
}
.item-info-date li span {
	font-size:14px;
	line-height:35px;
	height:35px;
	position: absolute;
	right:0;
	top:0;
	color:#cccccc;
}
.item-info-date li a {
	height:35px;
	width:380px;
	display:inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
h3.title-tab {
	height:45px;
	border-top:1px solid #e2e2e2;
	position: relative;
	padding-bottom:4px;
}
h3.title-tab p {
	height:45px;
	position:absolute;
	left:0;
	top:-1px;
}
h3.title-tab p span {
	display:block;
	float:left;
	font-size:18px;
	color:#353535;
	height:45px;
	line-height:45px;
	padding: 0 15px;
	border-top: 2px solid rgba(80, 180, 0, 0);
	cursor: pointer;
}
h3.title-tab p span.active {
	font-size:18px;
	color:#3a8200;
	height:45px;
	line-height:45px;
	padding: 0 15px;
	border-top: 2px solid rgba(80, 180, 0, 1);
	cursor: default;
}

.item-info-location {
	padding:0 15px;
}
.item-info-location li {
	font-size:16px;
	line-height:35px;
	height:35px;
	width:100%;
	position: relative;
}
.item-info-location li span {
	font-size:14px;
	line-height:35px;
	width:90px;
	height:35px;
	position: absolute;
	right:0;
	top:0;
	color:#999999;
	display:inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.item-info-location li span i {
	font-size: 12px;
	line-height: 35px;
	color: #cccccc;
	padding-right: 10px;
	font-style: normal;
}
.item-info-location li a {
	height:35px;
	width:340px;
	display:inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.news-video-box {
	padding-top:10px;
}
.news-video-box .video-item {
	width:232px;
	height:225px;
	background-color:#f8f8f8;
	transition:all 0.3s ease;
}
.news-video-box .video-item:hover {
	width:232px;
	height:225px;
	background-color:#ffffff;
	box-shadow: 0 0 6px 3px rgba(0, 0, 0, 0.1);
	transition:all 0.3s ease;
}
.video-item .video-img {
	width:232px;
	height:155px;
	overflow:hidden;
}
.video-img img {
	transform: scale(1);
	transition: transform .5s;
}
.video-img img:hover {
	transform: scale(1.1);
	transition: transform .5s;
}
.news-video-box .video-link {
	width:100%;
	height:70px;
	position:relative;
}
.video-link p {
	width:150px;
	height:40px;
	padding:8px 12px;
	position: absolute;
	left:0;
	top:0;
}
.video-link p.video-link-85 {
	width:85%;
	height:40px;
	padding:8px 12px;
	text-align:center;
	margin: 0 auto;
	position:static
}
.video-link i {
	width:32px;
	height:32px;
	display:inline-block;
	position: absolute;
	right:18px;
	bottom:24px;
	font-size: 2rem;
	color:#cccccc;
}
.news-video-box .video-item:hover .video-link i {
	color:#50b400;
}
.news-date-list-box {
	padding:0 0 0 15px;
}
.part-magazine-box {
	padding:0 0 0 15px;
}
.part-magazine-box .magzine-img {
	width:140px;
	height:190px;
	padding-top:5px;
	padding-left:25px;
	text-align:center;
	overflow:hidden
}
.magzine-img img {
	width:140px;
	height:190px;
	border-radius:6px;
	transform: scale(1);
	transition: transform .5s;
	
}
.magzine-img img:hover {
	transform: scale(1.1);
	transition: transform .5s;
}
.part-magazine-box p {
	font-size:14px;
	text-align:center;
}
.part-magazine-box h3 {
	font-size:16px;
	width:90%;
	line-height:22px;
	text-align:center;
}
.item-info-title li {
	font-size:16px;
	line-height:35px;
	height:35px;
	width:100%;
	position: relative;
}
.item-info-title li.title {
	height:100px;
}
.item-info-title li.title h3 {
	text-align:left;
}
.item-info-title li.title p {
	font-size:12px;
	text-align:left;
	line-height:18px;
}
.item-info-title li.title h3 a {
	height:30px;
	width:240px;
	display:inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.item-info-title li a {
	height:35px;
	width:240px;
	display:inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.item-info-job li {
	height:auto;
	margin-bottom:7px;
	width:100%;
	position: relative;
}
.item-info-job li h3  {
	font-size:16px;
	height:35px;
}
.item-info-job li h3 a {	
	height:35px;
	line-height:35px;
}
.item-info-job li h3 b {
	height:35px;
	line-height:35px;
	padding-left:25px;
}
.item-info-job li h3 span {
	height:35px;
	line-height:35px;
}
.item-info-job li .job-attribute {
	height:18px;
	width:100%;
	font-size:14px;
}
.item-info-job li p {
	height:20px;
	width:100%;
	font-size:14px;
}


.footer-box {
	width:100%;
	border-top:1px solid #eaeaea;
	position:relative;
	background-color:#fafafa;
}
h3.title-footer {
	height:45px;
	position: relative;
	padding-bottom:4px;
}
h3.title-footer p {
	font-size:16px;
	color:#3a8200;
	height:45px;
	line-height:45px;
	padding: 0 15px;
	border-top:2px solid #50b400;
	position:absolute;
	left:0;
	top:-1px;
}
.footer-link-item {
	padding:0 15px 40px 15px;
	border-bottom:1px solid #eaeaea;
}
.item-info-link li {
	font-size:14px;
	height:28px;
	line-height:28px;
	padding-right:30px;
	float:left;
	display:inline-block
}
.item-info-link-02 li {
	font-size:12px;
	width:100%;
	height:22px;
	line-height:22px;
	display:inline-block
}
.item-info-link-02 {
	padding-bottom:40px;
}
.item-info-link-02 li b {
	padding-right:5px;
}
.footer-part02 .code-box {
	padding-right:20px;
}
.footer-part02 .code-text {
	padding-top:12px;
	font-size:14px;
}
